.container {
	display: flex;
	justify-content: space-between;
	margin-bottom: 1%;
}

.info {
	display: flex;
	align-items: center;
}

.commands {
	display: flex;
	justify-content: space-between;
}

.description {
	min-width: 200px;
	max-width: 200px;
	flex-basis: auto;
	flex-grow: 1;
}

.command {
	margin-left: 5px;
}

.highlight-color {
	background-color: lightgray;
}